addSbtPlugin("com.typesafe.play" % "sbt-plugin"           % "2.8.1")
addSbtPlugin("org.scalameta"     % "sbt-scalafmt"         % "2.4.2")
addSbtPlugin("com.typesafe.sbt"  % "sbt-native-packager"  % "1.3.21")
addSbtPlugin("com.tapad"         % "sbt-docker-compose"   % "1.0.35")
addSbtPlugin("com.eed3si9n"      % "sbt-buildinfo"        % "0.9.0")
addSbtPlugin("org.scoverage"     % "sbt-scoverage"        % "1.6.1")
addSbtPlugin("com.iheart"        % "sbt-play-swagger"     % "0.9.1-PLAY2.8")
addSbtPlugin("net.virtual-void"  % "sbt-dependency-graph" % "0.10.0-RC1")
